#. extracted from helpcontent2/source/text/sdraw/01
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:39+0200\n"
"PO-Revision-Date: 2013-05-27 10:44+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2);;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1369651491.000000\n"

#: 04010000.xhp
msgctxt ""
"04010000.xhp\n"
"tit\n"
"help.text"
msgid "Insert Page"
msgstr ""

#: 04010000.xhp
msgctxt ""
"04010000.xhp\n"
"hd_id3150202\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/01/04010000.xhp\" name=\"Insert Page\">Insert Page</link>"
msgstr ""

#: 04010000.xhp
msgctxt ""
"04010000.xhp\n"
"par_id3152988\n"
"2\n"
"help.text"
msgid "<variable id=\"seitetext\">Inserts a blank page after the selected page.</variable>"
msgstr ""
